Introducing CrackTiff

Introduction

CrackTiff is a tiff compression converter & merger, enables you to convert tiff files from one compression mode into another. For example, you can convert uncompressed B&W tif/tiff files into PackBits commpressed, group 3 fax (MH/MR or T.4) commpressed, group 4 fax (MMR or T.6) commpressed tif/tiff files, or convert PackBits commpressed, group 3 fax (MH/MR or T.4) commpressed, group 4 fax (MMR or T.6) commpressed tif/tiff files into uncompressed tif/tiff files.
You can also merge multiple tiff files into one tiff file with the same compression mode, with CrackTiff. CrackTiff can read and write tiff files of uncompressed, PackBits commpressed, group 3 fax (MH/MR or T.4) commpressed, group 4 fax (MMR or T.6) commpressed, LZW compressed and jpeg compressed. CrackTiff is small and easy to use.

What you can do with CrackTiff

  • Convert tiff compression mode: convert tiff files from one compression mode into another. (how to)
  • Merge tiff files: merge some tiff files into one tiff file by same compression mode. (how to)

Update and Purchase Information

  • Homepage

  • Purchase Online

Home | Next


Supported Compression Mode By CrackTiff

Supported tiff compression modes

CrackTiff supports 7 tiff compression modes now:

  • Uncompressed: uncompressed mode supports color, grey scale and bilevel (black-white) images.
  • PackBits: PackBits mode supports color, grey scale and bilevel (black-white) images.
  • Group 3 1D (T.4 1D): Group 3 1D mode supports bilevel (black-white) images only.
  • Group 3 2D (T.4 2D): Group 3 2D mode supports bilevel (black-white) images only.
  • Group 4 (T.6): Group 4 mode supports bilevel (black-white) images only.
  • LZW: LZW mode supports color, grey scale and bilevel (black-white) images.
  • JPEG: JPEG mode supports grey scale and color images.

Update and Purchase Information

  • Homepage

  • Purchase Online

Home | Prev| Next


Install And Unstall CrackTiff

Installation And Unstallation

Installation

To install CrackTiff, make sure your operation system is one of the following: Windows 95, 98, 98SE, ME, NT, 2000, XP, or 2003.
The CrackTiff Installation Package is a self-extract execute setup file. Just run this file from your computer. The setup program will automatically install the CrackTiff files on your computer.
By default CrackTiff will be installed as an evaluation version. Each time you start the program, a screen will appear asking you to register.

Uninstallation

On the Windows Start menu, go to Settings, then Control Panel, then Add/Remove Programs. Find "CrackTiff" in the list and click on it to select it. Then click the Remove button.

System Requirements

CrackTiff runs only on the following operating systems: Microsoft Windows 95/98/98SE/ME/NT/2000/XP/2003.
You must have a minimum of 2 MB of free hard disk space to install the program and store temporary files.

Update and Purchase Information

  • Homepage

  • Purchase Online


How to Use CrackTiff

Usage of CrackTiff

Convert tiff compression mode

  • Find tiff files: Click left folder bar to change the folder where your tiff files are. Your tiffs files may be listed in the right list view.
  • Select tiff files: Check what tiff files you should convert by click the check box on the left of each tiff file in the right list view. You can "Select All" by click menu-item "File|Select All", or do it from toolbar.
  • Select compression mode: select compression mode you'd like to convert to from the drop down list box on the toolbar.
  • Select convertion option command: Click menu-item "File|Convert" to do tiff convertion, a dialog box is popuped for you to select the destination folder.
  • Select destination folder: select destination folder to save your converted tiff files by click "Save Dir" button in the dilaog box.
  • Do convert: Click "OK" button in the dialog box, converting operation will begin untill all you selected tiff files are converted. Converted tiff files will be saved to the destination folder you select.

Merge tiff files

  • Find tiff files: change to the folder that includes your tiff files from left folder bar. Your tiffs files may be listed in the right list view.
  • Select tiff files: check what tiff files you should merge them together by click the check box on the left of each tiff file in the right list view.
  • Select compression mode: select compression mode you'd like to convert to from the drop down list box on the bottom.
  • Select merge mode: Click menu-item "File|Merge" to do tiff convertion, a dialog box is popuped for you to select the destination folder.
  • Select destination folder: select destination folder to save your converted tiff files by click "Save Dir" button in the dilaog box.
  • Merge: Click "OK" button in the dialog box, merging operation will begin. Merged tiff files will be saved to the destination folder you select.
  • Note: Please do not merge more than 200 tiff files once a time.

Update and Purchase Information

  • Homepage

  • Purchase Online


Settings

Settings

  • Include Sub Folder:

    • If this option is enabled, all tiffs in current folder and all its sub folders will be listed and converted (or merged).
    The default value is disabled, you may click it to set it enabled/disabled.
  • Keep File Name:

    • If this option is enabled, converted tiffs is the same as source tiff files.
    The default value is disabled, you may click it to set it enabled/disabled.

Update and Purchase Information

  • Homepage

  • Purchase Online

Home | Prev | Next


Register CrackTiff

Evaluation And Registration

Evaluation

CrackTiff can process only part of each tiff file before registering it. Each time you start CrackTiff, a screen appears asking you to register the product.

Registration

If you want to register CrackTiff, click this online order page. Most major credit cards are accepted via our secure online e-commerce process. Once your payment is authorized, the personalized serial number required to complete the registration will be dispatched automatically via email (usually within several hours).

To register your version, enter the user name and serial number into the appropriate boxes on CrackTiff's start up screen, then click OK button. CrackTiff will close automatically, and you may open it again and will not see start up screen.

As a registered user, you are entitled to complete technical support over the internet and free to updates.

Update and Purchase Information

  • Homepage

  • Purchase Online


FAQ for CrackTiff

  • 1. Why I get only half tiff images of each page?
  • 2. I converted tiff to Group 4 compressed, but got bad tiff images, why?
  • 3. I converted tiff to jpeg compressed, but got bad tiff images, why?

1. Why I get only half tiff pages?

Trial version of CrackTiff process only half of each tiff page, so you get half tiff images of each page. As soon as you register your license, you can convert full tiff images. See how to register.

2. I converted tiff to Group 4 compressed, but got bad tiff images, why?

Be sure your source tiff images are B&W tiff files - grey scale or color images can not be converted into Group 3 or Group 4 compressed tiff files. You can convert them into PackBits, LZW, JPEG compressed tiff images.

3. I converted tiff to jpeg compressed, but got bad tiff images, why?

Be sure your source tiff images are grey scale or color images - B&W tiff files can not be converted into jpeg compressed tiff files. You can convert them into other compression modes.

Update and Purchase Information

  • Homepage

  • Purchase Online

Home | Prev